Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker DEPEND="!<media-plugins/imlib2_loaders-1.7.0": last match removed 2.35 years ago
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 1.9.1-r1, 1.11.0, 1.12.2 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!<media-plugins/imlib2_loaders-1.7.0": last match removed 2.35 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.11.0
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]
  • 1.12.2
    • 1.11.0
      • PotentialStable
        slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]
    • 1.9.1-r1
      • OutdatedBlocker
        outdated blocker DEPEND="!<media-plugins/imlib2_loaders-1.7.0": last match removed 2.35 years ago
      • OutdatedBlocker
        outdated blocker RDEPEND="!<media-plugins/imlib2_loaders-1.7.0": last match removed 2.35 years ago
      • RedundantVersion
        slot(0) keywords are overshadowed by version: 1.11.0

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.